"Could not move to Applications folder" = "Nelze přesunout do složky Aplikace";
"Do Not Move" = "Nepřesouvat";
"I can move myself to the Applications folder if you’d like." = "Aplikace se může sama přesunout do složky Aplikace, pokud chcete.";
"Move to Applications Folder" = "Přesunout do složky Aplikace";
"Move to Applications folder in your Home folder?" = "Přesunout do složky Aplikace v domovské složce?";
"Move to Applications folder?" = "Přesunout do složky Aplikace?";
"Note that this will require an administrator password." = "Mějte prosím na vědomí, že tato akce vyžaduje heslo správce.";
"This will keep your Downloads folder uncluttered." = "To vám umožní mít složku Stahování přehlednou.";

